.main-s08 .reviews_item .blog-list__title {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 32px;
  color: #000000;
  text-decoration: none;
  padding: 0;
}


.main-s08 .reviews_item.blog-list__item {
    padding: 6% 8%;
    flex-direction: column;
    justify-content: start;
}

.reviews_preview {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  color: #334C5C;
  display: block;
}

.reviews_stars_info {
  font-family: 'IBM Plex Mono';
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #BABEC1;
  display: inline-block;
  margin-right: 8px;
}


.servers-ref-wrapper .blog-list__icon.arrow-link {
  transform: rotate(-90deg);
}

.reviews_stars_items {
  display: flex;
  position: relative;
  top: -2px;
  margin-}

.reviews_stars_items img {
  width: 18px;
  height: 17px;
  margin-right: 2px;
}

.reviews_stars {
  display: flex;
  align-items: center;
  margin: 8px 0 13px;
  text-decoration: none;
}
